# Generated by makepkg 6.1.0
# using fakeroot version 1.36
pkgname = screen
pkgbase = screen
xdata = pkgtype=pkg
pkgver = 5.0.0-1
pkgdesc = Full-screen window manager that multiplexes a physical terminal
url = https://www.gnu.org/software/screen/
builddate = 1724970980
packager = Tuxcore <dev@tuxcore.org>
size = 870061
arch = x86_64
license = GPL-3.0-or-later
backup = etc/screenrc
backup = etc/pam.d/screen
depend = libcrypt.so
depend = libncursesw.so=6-64
depend = libpam.so=0-64
depend = libutempter
